/*--------------------catalogo main--------------------*/
.catalogo__title {
    margin-top: 30px;
    margin-left: 20px;
  }
  .main__title{
    margin-left: 10px;
    margin-top: 380px;
  }
  .main__catalogo {
    margin: 0px auto;
    margin-top: 20px;
    width: 90vw;
    border-radius: 4px;
    background: #f1eeeeec;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
  }
  .input__main {
    width: 200px;
    height: 36px;
  }
  .button__main {
    width: 36px;
    height: 36px;
  }
  
  .link__main {
    color: #3483fa;
    padding: 10px;
    padding-top: 20px;
    font-size: 16px;
  }
  
  
  .img__main {
    width: 18px;
    height: auto;
  }
  .catalogo__container {
    margin-top: 360px;
  }
  .list__catalogo li a {
    color: #3483fa;
    padding-top: 10px;
    font-size: 16px;
    margin-right: 2px;
  }
  ul li {
    list-style: none;
  }
  .list__catalogo {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 10px;
  }
  
  

